
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__556509_ {max-width:1200px; margin:0 auto;}
	.pm-banner_slide_basic__556509_ a {border:none}
	.pm-banner_slide_basic__556509_ a img {border:none}
	.pm-banner_slide_basic__556509_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__556509_ .item {position:relative}

	.pm-banner_slide_basic__556509_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__556509_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__556509_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__556509_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__556509_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__556509_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__556509_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__556509_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__556509_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__556509_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__556509_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__556509_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__556509_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__556509_ .owl-dots .owl-dot:hover span {background:#c42029}

        .subject_556509_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__555620_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__555620_ a {border:none}
	.pm-slide_wide__555620_ a img {border:none}
	.pm-slide_wide__555620_ .owl-item {z-index:1;}
	.pm-slide_wide__555620_ .item {position:relative}
	.pm-slide_wide__555620_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__555620_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__555620_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__555620_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__555620_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__555620_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__555620_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__555620_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__555620_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__555620_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__555620_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__555620_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__555620_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__555620_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__555620_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__555620_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 레이아웃  ****************** */

				.layout_555621_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555621_ { background:url('/img_up/shop_pds/flg231/farm/mm_bg1608699760.jpg') center center no-repeat; background-size:cover; }
	.layout_555621_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555621_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:1010px; }
	.layout_555621_ > .box > .boxin1 > .boxin2 { margin-left:-80px; }
	.layout_555621_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:80px; width:25%; box-sizing:border-box; }
	.layout_555621_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555621_ > .box > .boxin1 { padding:0 20px; }
	.layout_555621_ > .box > .boxin1 > .boxin2 { margin-left:-80px; }
	.layout_555621_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:80px; width:25%; }
	.layout_555621_ > .box > .boxin1 > .boxin2 > .container_5 { display:none; }}
	@media(max-width:768px){
	.layout_555621_ > .box > .boxin1 { padding:0 40px; }
	.layout_555621_ > .box > .boxin1 > .boxin2 { margin-left:-50px; }
	.layout_555621_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:50px; width:50%; }}

	[id^=div_user_list] .layout_555621_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_555627_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_555627_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555627_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555627_ { min-height:30px; }
[id^=div_user_list] .group_555627_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555646_ * { box-sizing:border-box; }
	.group_555646_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_555646_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_555646_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:100%; width:100%; height:0; }
	.group_555646_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_555646_ > a > .img > div > div > div { display:table-cell; background:url('/img_up/shop_pds/flg231/farm/me-in_051608699183.png') center center no-repeat; background-size:cover; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_555646_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_555646_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_555646_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px }

	.group_555646_ > a > .con { padding:25px 0 0 0; }
	.group_555646_ > a > .con > h3 { font-size:22px; margin-top:0; margin-bottom:7px; color:#624d4e; font-weight:bold; }

/* ****************** 그룹  ****************** */

.group_555634_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555634_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_555634_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555634_{ min-height:30px; }
[id^=div_user_list] .group_555634_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555813_ * { box-sizing:border-box; }
	.group_555813_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_555813_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_555813_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:100%; width:100%; height:0; }
	.group_555813_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_555813_ > a > .img > div > div > div { display:table-cell; background:url('/img_up/shop_pds/flg231/farm/me-in_071608700412.png') center center no-repeat; background-size:cover; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_555813_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_555813_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_555813_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px }

	.group_555813_ > a > .con { padding:25px 0 0 0; }
	.group_555813_ > a > .con > h3 { font-size:22px; margin-top:0; margin-bottom:7px; color:#624d4e; font-weight:bold; }

/* ****************** 그룹  ****************** */

.group_555626_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555626_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_555626_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555626_{ min-height:30px; }
[id^=div_user_list] .group_555626_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555814_ * { box-sizing:border-box; }
	.group_555814_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_555814_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_555814_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:100%; width:100%; height:0; }
	.group_555814_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_555814_ > a > .img > div > div > div { display:table-cell; background:url('/img_up/shop_pds/flg231/farm/me-in_091608700417.png') center center no-repeat; background-size:cover; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_555814_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_555814_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_555814_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px }

	.group_555814_ > a > .con { padding:25px 0 0 0; }
	.group_555814_ > a > .con > h3 { font-size:22px; margin-top:0; margin-bottom:7px; color:#624d4e; font-weight:bold; }

/* ****************** 그룹  ****************** */

	.group_555815_ * { box-sizing:border-box; }
	.group_555815_ { display:block; overflow:hidden; position:relative; width:100%; }

	.group_555815_ > a > .img { display:block; overflow:hidden; position:relative; width:100%; }
        .group_555815_ > a > .img > div { overflow:hidden; position:relative; margin:0 auto; padding-bottom:100%; width:100%; height:0; }
	.group_555815_ > a > .img > div > div { display:table; position:absolute; top:0; width:100%; height:100%; }
	.group_555815_ > a > .img > div > div > div { display:table-cell; background:url('/img_up/shop_pds/flg231/farm/me-in_111608700421.png') center center no-repeat; background-size:cover; border-radius:50%; vertical-align:middle; text-align:center; }
	.group_555815_ > a > .img > div > div > div  > h3 { margin:0; }
	.group_555815_ > a > .img > div > div > div  > h3 > span { display:block; }
	.group_555815_ > a > .img > div > div > div  > h3 > span > i { color:#ffffff; font-size:56px }

	.group_555815_ > a > .con { padding:25px 0 0 0; }
	.group_555815_ > a > .con > h3 { font-size:22px; margin-top:0; margin-bottom:7px; color:#624d4e; font-weight:bold;}

/* ****************** 그룹  ****************** */

.group_555623_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_555623_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_555623_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_555623_ { min-height:30px; }
[id^=div_user_list] .group_555623_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__555812_ {overflow:hidden;padding:114px 0;width:100%;background:url('/img_up/shop_pds/flg231/farm_design_contents/2020/me-in-bae-neo--kkot--bae-gyeong1608702179.png') no-repeat center top}
	.pm-banner_responsive__555812_ * {box-sizing:border-box}
	.pm-banner_responsive__555812_ ul {display:block;margin:0 auto;padding:0;width:100%;max-width:1115px;list-style:none}
	.pm-banner_responsive__555812_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__555812_ li {float:left;width:100%;padding-top:15px;padding-left:15px}
	.pm-banner_responsive__555812_ li.clear {clear:both}
	.pm-banner_responsive__555812_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__555812_ li img {display:block;max-width:100%;width:100%;margin:0;padding:0}
	.pm-banner_responsive__555812_ li h3 {display:block;margin:0;padding:30px 0;background:#bf9e78;color:#fff;text-align:center;font-weight:bold;font-size:22px;}
	.pm-banner_responsive__555812_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:1099px){
	        .pm-banner_responsive__555812_ {padding:0;background:none}
         	.pm-banner_responsive__555812_ ul {box-sizing: border-box;padding-right:15px}
        }
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__555812_ li {width:33.333333333333%}
		.pm-banner_responsive__555812_ li.t_clear {clear:both}
	}
	@media (max-width:767px){
		.pm-banner_responsive__555812_ li {width:33.333333333333%}
		.pm-banner_responsive__555812_ li.m_clear {clear:both}
	}
	@media (max-width:640px){
		.pm-banner_responsive__555812_ li {width:100%}
		.pm-banner_responsive__555812_ li.m_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__555812_ li {width:33.333333333333%}
		.pm-banner_responsive__555812_ li.p_clear {clear:both}
	}

/* ****************** 그룹  ****************** */

.group_555811_ { width:100%; height:0px; line-height:0px; }

@media(max-width:1099px){
.group_555811_ { width:100%; height:0px; line-height:0px; }}

@media(max-width:768px){
.group_555811_ { width:100%; height:0px; line-height:0px; }}

[id^=div_user_list] .group_555811_ { min-height:30px; }
[id^=div_user_list] .group_555811_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

			.layout_555826_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555826_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_555826_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555826_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_555826_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_555826_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:33.33333333%; box-sizing:border-box; }
	.layout_555826_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555826_ > .box > .boxin1 { padding:0 20px; }
	.layout_555826_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_555826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:33.33333333%; }
	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_1 { width:100%; }
	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_2 { width:50%; }
	.layout_555826_ > .box > .boxin1 > .boxin2 > .container_3 { width:50%; }}
	@media(max-width:768px){
	.layout_555826_ > .box > .boxin1 { padding:0 15px; }
	.layout_555826_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_555826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:100%; }}

        [id^=div_user_list] .layout_555826_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_555828_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555828_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555828_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555828_ { min-height:30px; }
[id^=div_user_list] .group_555828_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_listwrap__555848_ {border:1px solid #d5d6d6;padding:21px 20px;}
	.pm-board_listwrap__555848_:after {display:block;content:'';clear:both}
	.pm-board_listwrap__555848_ h3 {position:relative;font-size:22px;margin:12px 0 21px;padding:0 0 0 8px;color:#333;}
	.pm-board_listwrap__555848_ h3 > a {position:absolute;right:8px;top:0;color:#888}

	.pm-board_list__555848_ {width:100%}
	.pm-board_list__555848_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__555848_ ul li {border-bottom:1px solid rgba(0,0,0,0.1);font-size:12px;line-height:14px}
	.pm-board_list__555848_ ul li:last-child {border-bottom:none}
	.pm-board_list__555848_ ul li a {display:block;color:#666;padding:10px 8px;}
	.pm-board_list__555848_ ul li dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__555848_ ul li dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__555848_ ul li dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;}
	.pm-board_list__555848_ .comment {font-weight:normal;color:#888}
	.pm-board_list__555848_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

        @media(max-width:1099px){
	.pm-board_list__555848_ ul li dl {padding-right:10px}
	.pm-board_list__555848_ ul li dl dd {display:none}}

/* ****************** 그룹  ****************** */

.group_555827_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555827_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_555827_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_555827_ { min-height:30px; }
[id^=div_user_list] .group_555827_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555852_ * {box-sizing:border-box;color:#333;font-size:14px}
	.group_555852_ { display:block; overflow:hidden; position:relative; padding:12px 0;width:100%; border:1px solid #d5d6d6}
	.group_555852_ > div {display:table;width:100%}
	.group_555852_ > div > div {display:table-cell;vertical-align:middle;width:100%;padding:0 10px;height:215px}
	.group_555852_ > div > div > h3 {font-size:22px;margin:12px 0 20px;padding:0; }
	.group_555852_ > div > div > a > img { }

/* ****************** 그룹  ****************** */

.group_555847_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555847_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_555847_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_555847_ { min-height:30px; }
[id^=div_user_list] .group_555847_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555849_ * { box-sizing:border-box }
	.group_555849_ { display:block; overflow:hidden; position:relative; width:100%; background:url('') center center no-repeat; background-size:cover; border:1px solid #d5d6d6; text-align:center }
	.group_555849_ > div {display:table; width:100%; padding:0 25px; }
	.group_555849_ > div > div { display:table-cell; vertical-align:middle; width:100%; padding:0; height:239px}
	.group_555849_ > div > div > h3 { font-size:22px; margin:0; padding:0; color:#333 }
	.group_555849_ > div > div > p { font-size:14px; margin:0; padding:0; line-height:1.6em; }
	.group_555849_ > div > div > .call { font-size:36px; margin:12px 0 0; font-weight:bold; color:#9c715f; font-family: 'NotoSerifKR' !important;}
	.group_555849_ > div > div > .mail { font-size:14px; margin:7px 0 18px; font-weight:bold; color:#876e64}
	.group_555849_ > div > div > .date { margin-top:10px; font-weight:bold; color:#666; }
	.group_555849_ > div > div > .goodday { color:#666; }

/* ****************** 그룹  ****************** */

.group_555841_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555841_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555841_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555841_ { min-height:30px; }
[id^=div_user_list] .group_555841_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
